import {createDocumentsPage} from "./DocumentsPage";

export default {
  title: 'Pages/Documents Page',
  parameters: {
    layout: 'fullscreen',
  },
}

const Template = ({...args}) => {
  return createDocumentsPage({...args});
};

export const DocumentsPage = Template.bind({});
DocumentsPage.args = {};